avatar

slenky/iis_letsencrypt

  • pdk
Puppet Module for requesting LetsEncrypt certificate and deploying it to IIS on Windows
Latest version is compatible with:
  • Puppet Enterprise 2018.1.x, 2017.3.x, 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >= 4.7.0 < 6.0.0
    • windows

Start using this module:

new! Bolt

Add this declaration to your Puppetfile:

Then run:

r10k or Code Manager

Add this declaration to your Puppetfile:

Manual installation

Manually install this module with Puppet module tool:

4,442
Latest version: 4,442